Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 14 Dec 2022 11:15:53 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<span style='font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue","Fira Sans",Ubuntu,Oxygen,"Oxygen Sans",Cantarell,"Droid Sans","Apple Color Emoji","Segoe UI Emoji","Segoe UI Emoji","Segoe UI Symbol","Lucida Grande",Helvetica,Arial,sans-serif;font-size:14px;white-space:pre-line;background-color:rgba(0,0,0,0.08)'><font color="rgba(0, 0, 0, 0.9)">i need to get the investigation done as soon as possible as it might be harmful to me or any other customer as their practices might go on and on until we legally investigate this matter and get the closure done as soon as possible because I as a resident should feel safe and in my current situation with all these factors as a customer I don’t feel safe. I humbly request you to kindly investigate my matter. Also, as soon as the closure of the above matter is successfully done I would like to have my refund back. Again to be clearer (I do not want my shipment back but a proper investigation on my matter and the refund of my shipment back </font><b style=""><font color="#000000">as soon as possible).
</font></b></span><br class="gmail-Apple-interchange-newline">
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 14, 2022 at 2:52 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">​Dear Customer,</div>
<div dir="ltr">
<br>Thank you for contacting us and giving us the opportunity to serve you.<br><span style="font-size:14px"><br></span><span style="font-size:14px">Please accept our apologies for the inconvenience caused to you. We know that this is not the ideal experience for you while shopping with us.</span><br><br>This is surely not the experience we want our customers to have when they shop with us. <br><br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards related to delivering the orders but we would like to inform you that necessary actions will be taken not to repeat this experience in your future purchases.<br><span style="font-size:14px"><br>We take matters like these very seriously. We have now forwarded the feedback to the concerned team and they are surely going to take strict action on this. <br><span style="font-size:14px"><br></span><span style="font-size:14px">Again, please accept our sincere apologies for this.</span></span><br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline' dir="ltr">Splash </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5460777